Subject: bug#15474: 24.3.50; typo in doc string: `isearch-filter-predicate'

From: Drew Adams <[email-masked]>
Date: Fri, 27 Sep 2013 14:17:53 -0700 (PDT)

"Predicate that filter..." should be "Predicate that filters..."

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-09-20 on LEG570
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'